Source: fonts-sil-padauk
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Martin Hosken <martin_hosken@sil.org>,
           Bobby de Vos <bobby_devos@sil.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://software.sil.org/padauk
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-padauk.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-padauk
Rules-Requires-Root: no

Package: fonts-sil-padauk
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Burmese Unicode TrueType font with OpenType and Graphite support
 Padauk is a pan Burma font designed to support all Myanmar script based
 languages. It covers all of the Unicode Myanmar script blocks and works
 on all OpenType and Graphite based systems.
 .
 Features:
  * Special support for: ksw, kht, kyu, shn, aio, phk, csh
  * Variation Selector support for kht, aio, phk
 .
 Issues:
  * Does not work in Word 2007
 .
 For detailed documentation see the contents of the 'documentation' folder.
 .
 Font sources are published in the repository and an open workflow
 is used for building, testing and releasing.
 .
 Webfont versions and HTML/CSS examples are also available.
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-padauk
 An open workflow is used for building, testing and releasing.

Package: fonts-sil-padauk-udeb
Package-Type: udeb
Section: debian-installer
Provides: ttf-installer
Architecture: all
Multi-Arch: foreign
Description: Debian-Installer font for the Burmese language
 This package provides a Burmese font for use with the GTK+ frontend
 of debian-installer.
